Модуль Модуль Advanced Search 4

Тема в разделе "PrestaShop", создана пользователем DMS, 23 май 2014.

Информация :
Хочешь в разделе без проблем общаться - прочти правила, чтобы потом с форумом на время не прощаться. Читать обязательно!
Внимание! Читайте внимательно правила!Предупреждения выдаются без всяких вопросов. Нарушил - получил. Будьте Внимательнее! Постинг нескольких постов подряд приравнивается к НАРУШЕНИЮ! Будьте вежливы и соблюдайте правила ;-)
Модераторы: NightHunter, ZiX
  1. DMS

    DMS Злодей

    Moderator
    • Супермодератор
    Регистр.:
    22 окт 2010
    Сообщения:
    632
    Симпатии:
    353
    Расширенный поиск позволяет искать по этапам, по фильтрам, по нескольким критериям и т.д.

    [​IMG]

    Перейти по ссылке
     
    Smerdajajeczny, lebuque, seotip и 5 другим нравится это.
  2. DMS

    DMS Злодей

    Moderator
    • Супермодератор
    Регистр.:
    22 окт 2010
    Сообщения:
    632
    Симпатии:
    353
    1.4.0.0 to 1.6.0.6

    v4.9.13-pm
     
  3. jabbaxatt

    jabbaxatt Добрый модератор

    Moderator
    Регистр.:
    21 янв 2009
    Сообщения:
    890
    Симпатии:
    418
    У меня на Версия Prestashop: 1.6.0.6
    При попытки войти в настройки модуля после установки пишет:

    blockUI requires jQuery v1.2.3 or later! You are using v1.11.0

    P.S. так и не могу понять как это исправить.
     
    Последнее редактирование: 18 июн 2014
  4. carleb

    carleb Создатель

    Регистр.:
    9 май 2014
    Сообщения:
    29
    Симпатии:
    13
     
    Последнее редактирование модератором: 28 июн 2014
    trace, alekse и dolarbaz нравится это.
  5. Rusel75

    Rusel75 Создатель

    Регистр.:
    13 фев 2014
    Сообщения:
    28
    Симпатии:
    3
    Данный модуль точно подходит для 1.6? Если кто ставил, отпишитесь нет ли проблем с совместимостью
     
  6. cagrie

    cagrie Писатель

    Регистр.:
    4 июл 2014
    Сообщения:
    8
    Симпатии:
    19
    Вы попробуйте обновить версию JQuery?

    поставить это в вашем header.tpl файла (независимо от версии вам нужно), и вы хорошо идти!

    snippet: <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    site: Перейти по ссылке
    versions: 2.1.1, 2.1.0, 2.0.3, 2.0.2, 2.0.1, 2.0.0, 1.11.1, 1.11.0, 1.10.2, 1.10.1, 1.10.0, 1.9.1, 1.9.0, 1.8.3, 1.8.2, 1.8.1, 1.8.0, 1.7.2, 1.7.1, 1.7.0, 1.6.4, 1.6.3, 1.6.2, 1.6.1, 1.6.0, 1.5.2, 1.5.1, 1.5.0, 1.4.4, 1.4.3, 1.4.2, 1.4.1, 1.4.0, 1.3.2, 1.3.1, 1.3.0, 1.2.6, 1.2.3
    note: 1.2.5 and 1.2.4 are not hosted due to their short and unstable lives in the wild.
     
  7. lexkom

    lexkom Создатель

    Регистр.:
    24 ноя 2013
    Сообщения:
    10
    Симпатии:
    0
    А данный модуль работает только на страницах категорий? (я о Advanced Search) Мне просто необходимо иметь фильтр на страницах производителей и поставщиков.
     
  8. fezn

    fezn Постоялец

    Регистр.:
    23 июл 2014
    Сообщения:
    50
    Симпатии:
    8
    Присоединяюсь к вопросу.
     
  9. kettle93

    kettle93 Создатель

    Регистр.:
    23 янв 2014
    Сообщения:
    9
    Симпатии:
    0
    Можно сделать сортировку по производителям, по поставщикам не знаю, не смотрел. Установите и посмотрите))
     
  10. marcoua

    marcoua Постоялец

    Регистр.:
    3 янв 2008
    Сообщения:
    53
    Симпатии:
    59
    Версия 1.6.0.9 есть у кого-то?